Subject: [mpls] FW: New Version Notification for draft-fuxh-mpls-delay-loss-te-problem-statement-00.txt

From: "Mcdysan, David E" <[email-masked]>
Date: Mon, 15 Oct 2012 11:54:22 -0400

Hi,

This draft has been submitted in response to the comments from the
MPLS-RT. 

We have requested time to present it in the mpls wg in Atlanta.

There was some discussion that some aspects may be of interest to cccamp,
so I am cross posting to that list.

Thanks,

Dave

On 10/15/12 11:52 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D,
>draft-fuxh-mpls-delay-loss-te-problem-statement-00.txt
>has been successfully submitted by Dave McDysan and posted to the
>IETF repository.
>
>Filename:	 draft-fuxh-mpls-delay-loss-te-problem-statement
>Revision:	 00
>Title:		 Delay and Loss Traffic Engineering Problem Statement for MPLS
>Creation date:	 2012-10-15
>WG ID:		 Individual Submission
>Number of pages: 14
>URL:             
>http://www.ietf.org/internet-drafts/draft-fuxh-mpls-delay-loss-te-problem-
>statement-00.txt
>Status:          
>http://datatracker.ietf.org/doc/draft-fuxh-mpls-delay-loss-te-problem-stat
>ement
>Htmlized:        
>http://tools.ietf.org/html/draft-fuxh-mpls-delay-loss-te-problem-statement
>-00
>
>
>Abstract:
>   Deployment and usage of cloud based applications and services that use
>   an underlying MPLS network are expanding and an increasing number of
>   applications are extremely sensitive to delay and packet loss.
>   Furthermore, in cloud computing an additional decision problem arises
>of
>   simultaneously choosing the data center to host applications along with
>   MPLS network connectivity such that the overall performance of the
>   application is met. Existing mechanisms exist to measure and monitor
>   MPLS path performance parameters for packet loss and delay, but only
>   after the path has been setup. These cloud-based and performance
>   sensitive applications would benefit from measurement of MPLS network
>   and potential path information that would be provided for use in the
>   computation and selection of LSPs.
>
>   This document provides a statement of problems faced by these cloud
>   based and performance sensitive applications and describes requirements
>   to enable the efficient and accurate measurement of the MPLS network
>and
>   allow new performance parameters to be reported and used in the
>   computation of MPLS services in support of these cloud based and
>   performance sensitive applications.
>
>                  
>        
>
>
>The IETF Secretariat
>